/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		08.11.20					
 * Updated:		08.11.20	
 *
 * Brief:		The SmartPtr Library Support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_SMARTPTR_CONFIG_SUPPORT_H
#define EXTL_SMARTPTR_CONFIG_SUPPORT_H

#ifndef EXTL_SMARTPTR_CONFIG_H
#	error This file must be included of extl\smart_ptr\config\config.h
#endif

/*#ifndef EXTL_TYPE_CONFIG_H
#	include "../type/config/config.h"
#endif*/

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_SMARTPTR_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
